FreeIPA design documentation
============================

.. toctree::
   :maxdepth: 1

   adtrust/oneway-trust-with-shared-secret.md
   adtrust/samba-domain-controller.md
   adtrust/samba-domain-member.md
   adtrust/admin-ipa-as-trusted-user.md
   adtrust/sudorules-with-ad-objects.md
   adtrust/auto-private-groups.md
   krb-ticket-policy.md
   extdom-plugin-protocol.md
   expiring-password-notification.md
   libpwquality.md
   membermanager.md
   hidden-replicas.md
   disable-stale-users.md
   subordinate-ids.md
